Subject: Re: New address - Need new W2
From: "Mike" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Fri, 22 Apr 2011 16:47:30 -0400

I have the original.  It came back in the mail.  I can just mail that to the new address.  Please just make sure the records reflect the new address just so we have it.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Eric Wood 
  To: Mike 
  Sent: Friday, April 22, 2011 1:39 PM
  Subject: RE: New address - Need new W2

  Mike,

  Did you want me to change the address on the old W-2 and reissue new ones? It would take a little longer to go back in the system and rerun everything. All you are required to do is mail the orginal W-2 to the new address.  

  The IRS updates address when the employee updates their address with the USPS.

  I have attached the original W-2. Let me know if you want me to spend the time to rerun a reissued W-2 with the correct address or provide a W-2c showing the change of address. 

  Eric

  Eric Wood

  Hall & Romkema

  3495 Coolidge Road

  East Lansing, MI 48823

  Phone: (517) 337-8900

  Fax: (517) 337-8906

   

  From: Stacy Roberts 
  Sent: Friday, April 22, 2011 12:56 PM
  To: Eric Wood
  Subject: FW: New address - Need new W2

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, April 22, 2011 12:02 PM
  To: Stacy Roberts
  Subject: New address - Need new W2

  Stacy,

  We have a former employee who has a different address.  We still have her original W2 (because it was returned to us).  Can you correct the address we have on file and send me over a new W2?  The new address is as follows:

  Sue Cowper

  506 First St., Apt 3

  Jackson, MI 49203

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]